<bugID>1365603<Summary>Search results should have a yellow background</Summary><Description>Created attachment 8868564
search results.png

[Affected versions]: 
Nightly 55.0a1

[Affected platforms]:
Platforms: Windows 10 x 64, Ubuntu 16.10 and Mac OS X 10.12

[Steps to reproduce]:
1. Go to https://devtools-html.github.io/debugger-examples/examples/todomvc/
2. Open the Debugger.
3. From "Source list pane" section, select a file that has the ".js" termination. 
4. Press: on Windows - Press CTRL + F OR on Mac - Press CMD + F
5. Search for a term.

[Expected result]:
Search results should have a yellow background, the additional matching results get a gray outline. Also on the right side, you should see a guideline markers.

[Actual result]:
Search results should have a yellow background. Also on the right side guideline markers are not displayed.</Description></bugID>